@charset "UTF-8";
/* CSS Document */
body {
	font-family: 'Noto Sans JP','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}
.clearfix {
	clear: both;
}
.onPc{
	display:block !important;
}
.onSmt{
	display:none !important;
}
.flex {
    display: flex;
    width: 100%;
    height: auto;
    flex-flow: row wrap;
	position: relative;
}
.itemCenter{
	align-items: center;
}
.flex.between{
	justify-content: space-between;
}
.headclearfix {
	clear: both;
	width:100%;
	height:1px;
	display:block;
	float:left;
	margin-bottom:-1px;
	position: absolute;
	top: 100px;
	left: 0;
}
/* Space */
.mt0{ margin-top:0;}
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mt80{ margin-top:80px;}
.mt90{ margin-top:90px;}
.mt100{ margin-top:100px;}
.mt110{ margin-top:110px;}
.mt120{ margin-top:120px;}
.mt130{ margin-top:130px;}
.mt140{ margin-top:140px;}
.mt150{ margin-top:150px;}
.mt160{ margin-top:160px;}

.mr0{ margin-right:0;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr60{ margin-right:60px;}

.mb0{ margin-bottom:0;}
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}
.mb70{ margin-bottom:70px;}
.mb80{ margin-bottom:80px;}
.mb90{ margin-bottom:90px;}
.mb100{ margin-bottom:100px;}
.mb110{ margin-bottom:110px;}
.mb120{ margin-bottom:120px;}
.mb130{ margin-bottom:130px;}
.mb140{ margin-bottom:140px;}
.mb150{ margin-bottom:150px;}
.mb160{ margin-bottom:160px;}
.mb170{ margin-bottom:170px;}
.mb180{ margin-bottom:180px;}
.mb190{ margin-bottom:190px;}
.mb200{ margin-bottom:200px;}

.ml0{ margin-left:0;}
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml150{ margin-left:150px;}

.mW05{ margin:0 5px;}
.mW10{ margin:0 10px;}
.mW15{ margin:0 15px;}
.mW20{ margin:0 20px;}
.mW30{ margin:0 30px;}

.pt0{ padding-top:0;}
.pt02{ padding-top:2px;}
.pt03{ padding-top:3px;}
.pt04{ padding-top:4px;}
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt70{ padding-top:70px;}
.pt80{ padding-top:80px;}
.pt90{ padding-top:90px;}
.pt100{ padding-top:100px;}

.pr0{ padding-right:0;}
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr30{ padding-right:30px;}
.pr40{ padding-right:40px;}
.pr50{ padding-right:50px;}
.pr60{ padding-right:60px;}
.pr70{ padding-right:70px;}
.pr80{ padding-right:80px;}
.pr90{ padding-right:90px;}
.pr100{ padding-right:100px;}
.pr110{ padding-right:110px;}
.pr120{ padding-right:120px;}


.pb0{ padding-bottom:0;}
.pb03{ padding-bottom:3px;}
.pb04{ padding-bottom:4px;}
.pb05{ padding-bottom:5px;}
.pb07{ padding-bottom:7px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}
.pb70{ padding-bottom:70px;}
.pb80{ padding-bottom:80px;}
.pb90{ padding-bottom:90px;}
.pb100{ padding-bottom:100px;}

.pl0{ padding-left:0;}
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}
.pl40{ padding-left:40px;}
.pl50{ padding-left:50px;}
.pl60{ padding-left:60px;}
.pl70{ padding-left:70px;}
.pl80{ padding-left:80px;}
.pl90{ padding-left:90px;}
.pl100{ padding-left:100px;}
.pl110{ padding-left:110px;}
.pl120{ padding-left:120px;}

.pW05{ padding:0 5px;}
.pW10{ padding:0 10px;}
.pW15{ padding:0 15px;}
.pW20{ padding:0 20px;}
.pW30{ padding:0 30px;}

.pd05{ padding: 5px;}
.pd10{ padding: 10px;}
.pd15{ padding: 15px;}
.pd20{ padding: 20px;}
/* Space */
.text60{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:60px;
	text-align:left;
	line-height:1.4em;
}
.text30{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:30px;
	text-align:left;
	line-height:1.4em;
}
.text30Center{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:30px;
	text-align:center;
	line-height:1.4em;
}
.text36{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:36px;
	text-align:left;
	line-height:1.4em;
}
.text36Center{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:36px;
	text-align:center;
	line-height:1.4em;
    position: relative;
}
.text48{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:48px;
	text-align:left;
	line-height:1.3em;
    position: relative;
}
.text48Center{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:48px;
	text-align:center;
	line-height:1.3em;
    position: relative;
}
.text24Center{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:24px;
	text-align:center;
	line-height:1.8em;
}
.text24{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:24px;
	text-align:left;
	line-height:1.8em;
}
.text22{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:22px;
	text-align:left;
	line-height:1.6em;
}
.text22Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:22px;
	text-align: center;
	line-height:1.6em;
}
.text20{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:20px;
	text-align:left;
	line-height:1.8em;
}
.text20Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:20px;
	text-align: center;
	line-height:1.8em;
}
.text18{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:18px;
	text-align:left;
	line-height:1.8em;
}
.text18Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:18px;
	text-align: center;
	line-height:1.8em;
}
.text16{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:16px;
	text-align:left;
	line-height:1.8em;
}
.text16Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:16px;
	text-align:center;
	line-height:1.8em;
}
.text15{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:15px;
	text-align:left;
	line-height:1.8em;
}
.text15Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:15px;
	text-align:center;
	line-height:1.8em;
}
.text14{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:14px;
	text-align:left;
	line-height:1.8em;
}
.text14Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:14px;
	text-align:center;
	line-height:1.8em;
    position: relative;
}
.text12{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:12px;
	text-align:left;
	line-height: 2em;
}
.text12Center{
	 display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:12px;
	text-align:center;
	line-height: 2em;
}

.bd{
	font-weight: bold;
}
.bd500{
	font-weight: 500;
}
.ph100{
    width:100%;
	height:auto;
	float:left;
	display:inline-block;
    position: relative;
box-sizing: border-box;
    z-index: 0;
}
.ph100 img{
    width:100%;
	height:auto;
	float:left;
    z-index: 0;
    position: relative;
}
.fontEn{
	font-family: "Jost", serif;
	font-optical-sizing: auto;
}
.t2025 #wrapper-in {
  max-width: 100%;
	padding: 0 0px;
}
.t2025 #content-w {
    max-width: 100%;
    margin: 0 auto !important;
  }
header #header-full{
	background-image: none;
}
 .t2025 #headbox{
    max-width: 100%;
    margin: 0 auto !important;
	 box-sizing: border-box;
	 height: 100px;
	 display: flex;
	 justify-content: space-between;
	 padding-left: 30px !important;
	  padding-right: 30px !important;
 }
header #header-full::before {
	background-color: #FFF;
}

#footer {
  margin: 0 0px;
  max-width: 100%;
	top: 0 !important;
}
#footer-wrapper {
  background: #000;
  background: url(""), -webkit-linear-gradient(top, #000 0%,#000 100%);
  background: url(""), linear-gradient(to bottom, #000 0%,#000 100%);
	padding-top: 60px;
	padding-bottom: 200px;
}
#content.top2025{
	max-width: 100% !important;
}
.box1140{
	width:100%;
	height:auto;
	margin: 0 auto;
	max-width:1220px;
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
    position: relative;
	
}
.wht{
	color: #FFF;
}
.enTitle{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:60px;
	text-align:center;
	line-height:1.2em;
	/*font-family: "Jost", serif;*/
	font-optical-sizing: auto;
	font-weight: 500;
	letter-spacing: 0.15em;
}
.enTitle.wht{
	color: #FFF;
}
.subLineText{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:15px;
	text-align:center;
	line-height:1em;
	position: relative;
	font-weight: 600;
	margin-top: 10px;
	letter-spacing: 0.1em;
}
.subLineText::before{
	content: '';
	width: 260px;
	height: 2px;
	background-color: #000;
	position: absolute;
	top: calc(50% - 1px);
	left: calc(50% - 130px);
	z-index: 0;
}
.subLineText.wht::before{
	background-color: #FFF;
}
.subLineText span{
	display: inline-block;
	background-color: #fff;
	padding: 0 10px;
	z-index: 1;
	position: relative;
}
.subLineText.wht span{
	background-color: #000;
}
.basePostBox{
	width: calc(33.3333% - 20px);
	position: relative;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.slick-slider .basePostBox{
	width: 100%;
	margin-bottom: 0;
}
.fullPostBox{
	width: 100%;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.tagList{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	float: left;
	box-sizing: border-box;
	margin-bottom: 5px;
	margin-top: 5px;
}
.tagList span,.tagList a{
	font-size: 12px;
	line-height: 20px;
	font-weight: 600;
	box-sizing: border-box;
	padding: 3px 8px;
	color: #00AB82;
	border: #00AB82 1px solid;
	border-radius: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.tagList a:hover{
	background-color: #00AB82;
	color: #FFF;
}
.postDay{
	display: block;
    float: left;
    height: auto;
    width: 100%;
	font-size:15px;
	text-align:left;
	line-height:1.8em;
	color: #999;
	margin-top: 5px;
	font-family: "Roboto Flex", serif;
  font-optical-sizing: auto;
  font-weight: 400;
}
.moreBtn{
	width:100%;
	height:auto;
	float:left;
	display:flex;
	text-align:center;
    position: relative;
	justify-content: center;
}

.moreBtn a,.moreBtn span{
    width: 100%;
    height: auto;
    display: inline-block;
    line-height: 40px;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    transition-property: all;
    transition: 0.2s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 600;
    padding: 10px 0;
    position: relative;
    letter-spacing: 0.08em;
    max-width: 360px;
    text-align: center;
    background-color: #e1e1e1;
	border-radius: 40px;
}
.moreBtn.t-left{
    justify-content: flex-start;
}
.moreBtn.t-right{
    justify-content: flex-end;
}
.moreBtn a:hover{
    background-color: #000;
	color: #FFF;
}
.moreBtn.t02 a:hover{
	background-color: #00AB82;
}

.fullPostBox .ph100{
	
}
.fullPostBox .ph100 img{
	/*height: 380px;
  object-fit: cover;
	object-position: left top;*/
}
.secBgBlk{
	width: 100%;
	background-color: #000;
	position: relative;
}
.secBgGrey{
	width: 100%;
	background-color: #e1e1e1;
	position: relative;
}
.mainImg{
	width:100%;
	height:auto;
	float:left;
	display:inline-block;
    position: relative;
box-sizing: border-box;
	text-align: center;
	margin-bottom: 20px;
}
.mainImg img{
	width:100%;
	height:auto;
}
.mainImg.t-feature{
	background-color: #F8BE2F;
}
.mainImg.t-feature img{
	max-height: 600px;
	object-fit: contain;
}
.topWhtBox{
	width:100%;
	height:auto;
	float:left;
	display:block;
    position: relative;
box-sizing: border-box;
	background-color: #FFF;
	padding: 0 60px 60px;
	border-radius: 20px
}
.posiTitle{
	width:100%;
	height:auto;
	float:left;
	display:block;
    position: relative;
	top: -36px;
}
.contestBtn{
	width: calc(50% - 15px);
	/*display: flex;
	flex-wrap: wrap;*/
	height: 75px;
	align-items: center;
	background-color: #000;
	color: #FFF;
	transition-property: all;
    transition: 0.2s ease;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	position: relative;
	justify-content: center;
	padding: 15px 0;
	border-radius: 40px;
}
.contestBtn:hover{
	color: #FFF;
	opacity: 0.8;
}
.contestBtn span{
	font-size: 20px;
	line-height: 25px;
	font-weight: 600;
	width: 100%;
	text-align: center;
	display: block;
	letter-spacing: 0.1em;
}
.contestBtn span.subEn{
	font-size: 15px;
	line-height: 20px;
	font-family: "Roboto Flex", serif;
  font-optical-sizing: auto;
  font-weight: 400;
	letter-spacing: 0.05em;
}
.cateBox{
	width: calc(16.6666% - 24px);
	position: relative;
	box-sizing: border-box;
	z-index: 0;
	transition-property: all;
    transition: 0.2s ease;
}
.cateBox:hover{
	opacity: 0.7;
	
}
.cateBox::before{
	content: '';
	width: 1px;
	height: 100%;
	background-color: #d2d2d2;
	position: absolute;
	top: 0;
	right: -13.8333px;
}
.cateBox a{
	position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 11;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition-property: all;
  transition: 0.2s ease;
}
.cateBox.t-last::before{
	display: none;
}
.ph100.cateIcon{
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
}
.cateIcon{
	border: #00AB82 1.5px solid;
	padding: 30px;
	text-align: center;
	border-radius: 100%;
	margin-bottom: 20px;
}
.cateIcon img{
}
.cateBox .text24Center{
	line-height: 1;
	font-weight: 600;
	font-size: 20px;
}
.cateBox .text15Center{
	line-height: 1;
	font-family: "Roboto Flex", serif;
  font-optical-sizing: auto;
	font-weight: 400;
	margin-top: 10px;
	color: #aaa;
}
.t-2025 .tagcloud{
	text-align: center;
	margin-bottom: 0;
}
.t-2025 .tagcloud:hover{
	opacity: 1;
}
.t-2025 .tagcloud a {
  border-color: #000;
  background-color: #ffffff;
	font-size: 16px !important;
	position: relative;
	border-radius: 40px;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: 600;
}
.t-2025 .tagcloud a::before {
	content: '#';
	margin-right: 5px;
}
.t-2025 .tagcloud a:hover {
	background-color: #000;
	color: #FFF;
}
.footLogo{
	width: 100%;
	text-align: center;
	float: left;
	margin-bottom: 30px;
}
.footLogo img{
	width: auto;
	height: 36px;
}
ul.footSns{
	width:100%;
	height:auto;
	float:left;
	display:flex;
    position: relative;
	justify-content: center;
	align-items: center;
	padding-left: 0;
}
ul.footSns li{
	margin-left: 10px;
	margin-right: 10px;
}
ul.footSns li img{
	width: 50px;
	height: 50px;
}
.footBottom{
	width:100%;
	height:auto;
	float:left;
    position: relative;
	margin-top: 40px;
	margin-bottom: 10px
}
footer .footBottom .footermenust li{
	font-size: 14px;
	font-weight: 600;
	border-right: 0px solid #ccc;
}
#footer .footBottom .footermenust li a{
	font-size: 14px;
}
.t2025 #footer p.copyr small {
  color: #999 !important;
	font-family: "Jost", serif;
}
.section-lineup {
  overflow: hidden;
	padding-top: 30px;
}
.section-lineup .inner {
  margin: 0 auto;
  width: 100%;
	max-width: 1064px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-lineup .slick-list {
  overflow: visible;
}
.section-lineup .slick-initialized .slick-slide{
	position: relative;
	transition-property: all;
transition: 0.2s ease;
}
.slick-slide {
  box-sizing: border-box;
  padding: 15px 15px;
}

.t-heroSlide .slick-slide {
	padding-top: 0;
	padding-bottom: 0;
}
.headLogo{
	width: auto;
	display: flex;
	position: relative;
	float: left;
	align-items: center;
}
.headLogo a{
	width: auto;
	display: flex;
	position: relative;
	align-items: center;
}
.headLogo img{
	width: auto;
	height: 38px;
}
.headLogo img.hcc{
	width: auto;
	height: 32px;
	margin-right: 20px !important;
}
.section-lineup.t-heroSlide {
  padding-top: 10px;
}

.t2025 #searchform {
  border: #000 1px solid;
  border-radius: 40px;
}
.t2025 #searchform input {
  margin: 0;
  max-width: 260px;
	padding-top: 15px;
  padding-bottom: 15px;
}
.t2025 #searchform input#searchsubmit {
  padding-right: 0px;
  padding-left: 0px;
  font-size: 10px;
	color: #fff;
  width: 49px;
  height: 49px;
  background-color: #000;
  position: relative;
  top: 1px;
	right: 1px;
	border-radius: 40px;
	background-image: url("../images/icon_search.png");
	background-position: center center;
	background-size: 17px 17px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.t2025 #header-r{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	box-sizing: border-box;
	padding-right: 65px;
}
#menuButton {
    display: block;
    height: 50px;
    position: fixed;
    width: 50px;
	border: 0px solid #5a7c6d;
	z-index: 200001;
	cursor: pointer;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	background-color: #000;
	border-radius: 100%;
	float: right;
	margin-left: 15px;
	right: 30px;
	top: 25px;
}
#menuButton.on {
    
}

#menuButton span {
    display: block;
    background-color: #FFF;
    width: 15px;
    height: 2px;
    position: absolute;
    left: 17.5px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	border-radius: 10px;
}
#menuButton span:first-child {
    top: 19px;
}
#menuButton span:nth-child(2) {
    margin-top: -1px;
    top: 50%;
}
#menuButton span:last-child {
    bottom: 19px;
}
#menuButton.on span{
     
}

#menuButton.active span{
     
}
#menuButton.active span:first-child {
    -webkit-transform: translateY(5px) rotate(45deg);
    -moz-transform: translateY(5px) rotate(45deg);
    -ms-transform: translateY(5px) rotate(45deg);
    transform: translateY(5px) rotate(45deg);
}
#menuButton.active span:nth-child(2) {
    opacity: 0;
}
#menuButton.active span:last-child {
    -webkit-transform: translateY(-5px) rotate(-45deg);
    -moz-transform: translateY(-5px) rotate(-45deg);
    -ms-transform: translateY(-5px) rotate(-45deg);
    transform: translateY(-5px) rotate(-45deg);
}
#overlay{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 200000;
    background-color: #fafafa;
    overflow: scroll;
    right: -100%;
    display: block;
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
	-webkit-overflow-scrolling: touch;
	 max-width: 500px;
}
#overlayBg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 1005;
    background-color: rgba(0,0,0,0.4);
    overflow: scroll;
    right: 0;
    display: none;
   
}
#overlay.openMenu{
	right: 0;
}
#overlay .box800 {
    position: relative;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
	padding: 0 60px;
	width: 100%;
	margin-bottom: 0px;
    max-width: 800px;
    margin-top: 100px;
}
 ul.menuSp {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
  }
  ul.menuSp li {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 0px;
    border-bottom: #f2f2f2 0px solid;
	font-family: 'Roboto', sans-serif;
  }

  ul.menuSp li a {
    width: 100%;
    height: auto;
    display: inline-block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 1em;
    padding: 20px 0;
    color: #333;
    text-decoration: none;
    padding-left: 1em;
    font-weight: 600;
	  transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
  }
  ul.menuSp li a::after {
	  content: '';
    display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
	  position: absolute;
	  right: 0;
	  top: 26px;
  }

  ul.menuSp li a span {
    color: #999;
    font-size: 11px;
    font-family: "Roboto Flex", serif;
  font-optical-sizing: auto;
  font-weight: 400;
    margin-left: 10px;
  }
  ul.menuSp li a:hover {
	  background-color: rgba(0,0,0,0.05);
}
.t2025 header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 190000;
}
.t2025 #content{
	margin-top: 100px;
}
.menuCateTitle{
	display: block;
  float: left;
  height: auto;
  width: 100%;
  font-size: 30px;
  text-align: left;
  line-height: 1em;
	box-sizing: border-box;
	font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 600;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}
.section-lineup.t-banner .inner {
  max-width: 500px;
  padding-left: 20px;
  padding-right: 20px;
  box-sizing: border-box;
}
.basePostBox .ph100 a img,.fullPostBox .ph100 a img{
	transition-property: all;
    transition: 0.2s ease;
}
.basePostBox .ph100 a img:hover,.fullPostBox .ph100 a img:hover{
	opacity: 0.8;
}
.basePostBox .text16.wht a{
	color: #FFF;
}
.basePostBox .text16 a:hover,.basePostBox .text18 a:hover{
	color: #00AB82;
}
.searchDdBtn{
	display: none;
}
.goTop{
	width: 150px;
	height: 40px;
	position: absolute;
	top: -20px;
	right: 40px;
	display: block;
	z-index: 100;
}
.goTop img{
	width: 100%;
	height: auto;
}
footer{
	position: relative;
}
.section-lineup.t-banner .inner .slick-slide img{
	box-sizing: border-box;
	border: #eee 1px solid;
}
.goTopBtn {
  width: 60px;
  height: 60px;
  display: inline-block;
  position: fixed;
  right: 20px;
  bottom: 100px;
  z-index: 190000;
  transition-property: all;
  transition: 0.6s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #000;
  border-radius: 100%;
	opacity: 0;
}
.goTopBtn::before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 0px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  transform: rotate(-45deg);
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 8px);
}
.goTopBtn a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition-property: all;
  transition: 0.2s ease;
}
.goTopBtn.on {
  opacity: 1;
}
.t2025 header{
	position: relative;
}
.t2025 #content {
  margin-top: 0px;
}
#menuButton {
  position: absolute;
}
#menuButton.active {
	position: fixed;
}
.section-lineup .inner.t-toppu {
	max-width: 1260px;
  padding-left: 40px;
  padding-right: 40px;
}
.featureList{
	display: flex;
    width: 100%;
    height: auto;
    flex-flow: row wrap;
	position: relative;
	justify-content: space-between;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}
.featureList li{
	padding-top: 0;
  padding-bottom: 0;
	width: calc(50% - 10px);
	box-sizing: border-box;
	position: relative;
	margin-bottom: 30px;
	transition-property: all;
  transition: 0.2s ease;
}
.featureList li a{
	position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition-property: all;
  transition: 0.2s ease;
}
.featureList li:hover{
	opacity: 0.8;
}
.linkWhtGrn a{
	color: #FFF;
	text-decoration: underline;
}
.linkWhtGrn a:hover{
	color: #00ab82;
	text-decoration: underline;
}